Subject: bug#33664: 26.1; Document vars and functions in `cursor-sensor.el'

From: Richard Stallman <[email-masked]>
Date: Fri, 07 Dec 2018 22:24:34 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > AFAIK, about the only person who could do something about this doesn't
  > read bug reports.

Who is it?  Maybe we could write to per directly.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)